
[CONFIGURATION]
HOME=C:\AIR
CACHE=C:\AIRCACHE
HOSTNAME=MY_PC
BOOT_DRIVE=C
TRANSMIT_PACKETS=8

[PORT]
COM_PORT=COM1
BAUD_RATE=9600
DATA_BITS=8
STOP_BITS=1
PARITY=N
PORT_BASE_ADDR=3F8
PORT_IRQ_NUM=4
COMMUNICATION=DIAL
KEEP_ALIVE=10
FLOW_CONTROL=X
INPUT_BUFFER_SIZE=10000
OUTPUT_BUFFER_SIZE=10000

[AT]
INIT_STR=
RESET_STR=
HANGUP_STR=
PREFIX_STR=
SUFFIX_STR=
LOCAL_AREA_CODE=408

[MASC]
